<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Apache Delivery Service</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Apache-Delivery-Service-2/digital-comic/984918</Web>
  <Summary>Matt Kindt! Tyler Jenkins! As Ernie and Sobrat journey deeper into the jungles of Vietnam searching for clues to a missing treasure trove of gold, they find themselves caught in-between a vicious firefight between both armies and also uncover a trail of mutilated corpses left by a mysterious killer hiding in the woods.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB984918], [ASINB09Q5GFM4N]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
